Intranet - New - Bug #6121

Edit images of media gallery > click back button > should not navigate to the list page.

03/16/2023 06:19 PM - Shubham J

Status: Resolved Start date: 03/16/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/bZX200JGMSON
clipboard-202303161820-krzqc.png

History

#1 - 03/17/2023 01:02 PM - Shubham J

- Assignee changed from Nilansh chaudhary to Dharmanshu Gupta

#2 - 03/17/2023 07:31 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#3 - 03/20/2023 02:57 PM - Shubham J

- Status changed from Resolved to Reopened

#4 - 03/28/2023 04:53 PM - Manoj jaswal

- Status changed from Reopened to Resolved
